A:link, A:visited	{
	color: MediumBlue;
	text-decoration: none;
	text-decoration: underline;		}
A:hover	{
	color: DarkRed;
	text-decoration: underline;	} 

h1, h2, h3, .n1, .n2, .n3 {
	font-family: verdana, arial, sans serif;
	font-weight: 800;
	color: #333399;	}
h1, .n1	{	font-size: x-large;	}
h2, .n2	{	font-size: medium;	}
h3, .n3	{	font-size: small; 
			text-align: center;}	
h4, .n4	{	font-size: x-small;
			color: #666699;
			font-family: verdana, arial, sans serif;
			font-weight: 800; }	
h5, .n5	{	font-size: x-small;
	font-family: arial;
	font-weight: 800;
		}	
	
body	{
	margin: 20 px;	}	
p 	{
	margin-top: 1 em;
	text-align: justify;
	margin-bottom: 0.8 em;
	line-height: 140%;
	border-color: #3567AC;}
body, p,  td	{
	font-family: arial, verdana, sans serif;
	font-size: x-small;	}
.prim	{
	font-family: verdana, arial, sans serif;
	font-size: xx-small;
	margin-bottom: 1.4 em;	}
.math	{
	font-family: times;
	font-size: x-small;
	}
.al {text-align: center;}
ol	{
	margin-top: 0.5 em;
	margin-bottom: 0.5 em;
	margin-left: 3 em;	
	line-height: 140%;
	}
ul	{
	margin-top: 0.5 em;
	margin-bottom: 0.5 em;
	margin-left: 2.4 em;
	line-height: 140%;	}
li	{
	text-align: left;
	margin-bottom: 0.5 em;
	line-height: 140%;	}
hr	{
	margin-bottom: 0.0 em;
	margin-top: 0.0 em;
	color: #969696
	height: 5;
}
